/* Table of Content
==================================================
	#Links
	#Headings
	#Buttons
	#Lists
	#Thumbnails
	#Forms
	#Social Links
	#Tables
	#Accordion
	#Icon Box
	#Misc
		- Rules
		- Spacers
		- Helpers
		- etc.
*/
/*
// #Links
// --------------------------------------------------
*/
a {
  color: #C40123;
  text-decoration: none;
}
a:hover {
  color: #c4250a;
  text-decoration: underline;
}
/*
// #Headings
// --------------------------------------------------
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
  line-height: 1.2em;
  margin: 0 0 1em 0;   margin: 0 0 0.3em 0;
  color: #2f2f2f;
  text-transform: none;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  color: #2f2f2f;
}
h1 .fa,
h2 .fa,
h3 .fa,
h4 .fa,
h5 .fa,
h6 .fa,
.h1 .fa,
.h2 .fa,
.h3 .fa,
.h4 .fa,
.h5 .fa,
.h6 .fa {
  margin-right: 5px;
}
h1,
.h1 {
  font-size: 30px;
  margin-bottom: .75em;  margin-bottom: 0.3em;
}
h2,
.h2 {
  font-size: 24px;
}
h3,
.h3 {
  font-size: 18px;
}
h4,
.h4 {
  font-size: 16px;
}
h5,
.h5 {
  font-size: 13px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 1.5em 0;
}
.title-accent {
  padding-top: 5px;
}
.title-accent > h3 > span {
  font-size: 30px;
}
.section-dark .title-accent > h3 {
  color: #fff;
}
.section-dark .title-accent > h3 > span {
  color: #C40123;
}
.title-centered {
  text-align: center;
}
.title-centered > h2 {
  font-size: 28px;
  margin-bottom: 1.2em;
}
/*
// #Buttons
// --------------------------------------------------
*/

.btn-black {
  background-color: #353738;
 color:#ffffff;
 -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.btn-black{
  text-transform: normal;
  border-bottom-color: transparent;
}
.btn-black:active{
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:active,
.btn.active {
  background-image: none;
}

.btn-black:hover,
.btn-black:focus {
  background-color:#C40123;
  color:#ffffff;
}
.btn-default:active,
.btn-default.active {
  background-color: #C40123;
   color:#ffffff;
}
.btn-default:hover,
.btn-default:active {
  background-position: 0 0;
}

/*
// #Lists
// --------------------------------------------------
*/
.list {
  overflow: hidden;
}
.list ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 1.5em;
}
.list ul li {
  position: relative;
  padding: 0 0 8px 20px;
}
.list ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "\f0da";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #C40123;
  margin-right: 10px;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.list.list__lg {
  font-size: 14px;
}
.list.list__lg ul li {
  padding: 4px 0 25px 50px;
}
.list.list__lg ul li:before {
  width: 28px;
  height: 28px;
  border: 1px solid #C40123;
  border-radius: 2px;
  text-align: center;
  line-height: 26px;
  content: "\f00c";
}
.list ol {
  padding-left: 0;
  list-style: none;
  margin-bottom: 1.5em;
  counter-reset: counter;
}
.list ol li {
  position: relative;
  padding: 0 0 8px 20px;
}
.list ol li:before {
  display: inline-block;
  /* block would also work */
  position: absolute;
  /* move this out of the way of the text*/
  left: 0;
  /* move the counter labe into the space from the padding */
  content: counter(counter) ". ";
  counter-increment: counter;
  font-weight: bold;
  width: 20px;
  color: #dcdcdc;
}
/*
// #Thumbnails
// --------------------------------------------------
*/
.thumbnail {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #c1c1c1;
}
.thumbnail .caption {
  color: #2f2f2f;
}
.alignleft,
.alignright,
.alignnone,
.aligncenter {
  text-align: center;
}
.alignleft img,
.alignright img,
.alignnone img,
.aligncenter img {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .alignleft img,
  .alignright img,
  .alignnone img,
  .aligncenter img {
    float: none !important;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .alignleft:before,
  .alignright:before,
  .alignnone:before,
  .aligncenter:before,
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    content: " ";
    display: table;
  }
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    clear: both;
  }
}
.alignleft img {
  float: left;
  margin: 0 20px 10px 0;
}
.alignright img {
  float: right;
  margin: 0 0 10px 20px;
}
.aligncenter {
  display: block;
  text-align: center;
}
.aligncenter img {
  margin: 0 auto 20px auto;
}
.alignnone img {
  margin: 0 0 20px 0;
}
/* Video Holder */
.video-holder {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
/*
// #Social Links
// --------------------------------------------------
*/
.social-links-txt {
  display: none;
  margin-right: 12px;
}
@media (min-width: 768px) {
  .social-links-txt {
    display: inline-block;
  }
}
.social-links {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
  margin: 0;
}
.social-links > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.social-links > li {
  padding-left: 4px;
  padding-right: 3px;
  vertical-align: top;
  display: inline;
}
.social-links > li > a {
  display: inline-block;
  font-size: 14px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  background: #373737;
  border-radius: 50%;
  border: 1px solid #444;
  color: #707070;
  -webkit-transition: none;
  transition: none;
}
.social-links > li > a:hover {
  background: #fff;
  border-color: #fff;
  color: #2f2f2f;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.social-links__light > li > a {
  background: #f7f7f7;
  border: 1px solid #ddd;
  color: #2f2f2f;
}
.social-links__light > li > a:hover {
  background: #2f2f2f;
  border-color: #2f2f2f;
  color: #fafafa;
}
.social-links__primary > li > a {
  background: #C40123;
  border: 1px solid #C40123;
  color: #fff;
}
.social-links__primary > li > a:hover {
  background: #fff;
  border-color: #fff;
  color: #C40123;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
/*
// #Forms
// --------------------------------------------------
*/
label {
  display: inline-block;
  margin-bottom: 5px;
  color: #2f2f2f;
  font-weight: normal;
}
.form-control {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  padding-left: 18px;
  padding-right: 18px;
}
.form-control:focus {
  border-color: #cacaca;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(202, 202, 202, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(202, 202, 202, 0.6);
}
.form-group {
  margin-bottom: 30px;
}
.required {
  color: #e74c3c;
}
label.error {
  color: #a94442;
}

/*
// #Icon Box
// --------------------------------------------------
*/
.icon-box {
  position: relative;
  margin-bottom: 30px;
}
.icon-box .icon {
  float: left;
  width: 70px;
  height: 70px;
  line-height: 70px;
  margin-right: 30px;
  font-size: 28px;
  text-align: center;
  color: #C40123; 
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}  
.icon-box .icon:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #f7f7f7;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon-box .icon:after {
  content: "";
  display: block;
  position: absolute;
  left: -4px;
  top: -4px;
  bottom: -4px;
  right: -4px;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon-box .icon .fa {
  position: relative;
  z-index: 2;
}
.icon-box .icon .bg-icon {
  display: none;
}
@media (min-width: 992px) {
  .icon-box .icon .bg-icon {
    display: block;
    position: absolute;
    left: 30px;
    top: 0;
    font-size: 140px;
    color: #f7f7f7;
    z-index: -1;
  }
}
.icon-box .icon-box-body {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.icon-box .icon-box-body h3,
.icon-box .icon-box-body h4 {
  padding-top: 6px;
  margin-bottom: .75em;
}
.icon-box.circled .icon {
  color: #fff;
  border-radius: 50%;
}
.icon-box.circled .icon:before {
  background: #C40123;   
  background-image: url(../images/noise.png);
  border-radius: 50%;
}

.icon-box.squared .icon {
  color: #fff;
}
.icon-box.squared .icon:before {
  background-color: #C40123;
  background-image: url(../images/noise.png);
}
.icon-box.squared .icon:after {
  /*background: #ebebeb; */
}
.icon-box.bordered .icon {
  color: #C40123;
}
.icon-box.bordered .icon:before {
  background: #fff;
}
.icon-box.bordered .icon:after {
  background: #C40123;
}
.icon-box.centered {
 text-align: center;
}   
@media (min-width: 992px) {
  .icon-box.centered {
    text-align: center;
  }
}
.icon-box.centered .icon {
  margin: 0 30px 20px 0;
}
@media (min-width: 992px) {
  .icon-box.centered .icon {
    float: none;
    margin: -50px auto 25px;
  }
}
.icon-box.boxed {
  border: 1px solid #dcdcdc;
  background: #fff;
  padding: 20px;
}
@media (min-width: 992px) {
  .icon-box.boxed {
    padding: 0px 20px 20px;
	margin-top: 50px;
  }
}
.icon-box.boxed .icon:after {
  left: -6px;
  right: -6px;
  top: -6px;
  bottom: -6px;
}
@media (min-width: 992px) {
  .icon-box.boxed .icon {
    width: 100px;
    height: 100px;
    font-size: 42px;
    line-height: 100px;
  }
}
.no-touch .icon-box.icon-box-animated .icon:hover {
  color: #fff;
}
.no-touch .icon-box.icon-box-animated .icon:hover:before {
 
  background-color: #2f2f2f;
}
.no-touch .icon-box.icon-box-animated .icon:hover:after {
  background: #fff;

}
.icon-box.sm .icon {
  width: 42px;
  height: 42px;
  line-height: 42px;
  font-size: 20px;
  margin-right: 20px;
}
.icon-box.sm .icon:after {
  left: -2px;
  right: -2px;
  top: -2px;
  bottom: -2px;
}
/*
// #Blockquotes & Testimonial
// --------------------------------------------------
*/
blockquote {
  padding: 26px 26px 26px 70px;
  margin: 0 0 20px;
  font-size: 13px;
  border-left: 4px solid #C40123;
  background: #f7f7f7;
  font-style: italic;
  position: relative;
}
blockquote:before {
  display: block;
  position: absolute;
  left: 24px;
  top: 19px;
  content: "\f10d";
  font-family: 'FontAwesome';
  font-size: 28px;
  color: #d6d6d6;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
blockquote.testimonial {
  background: #fff;
  border-top: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  margin-bottom: 0;
}
cite {
  text-align: right;
  display: block;
}
cite:before {
  content: "—";
  margin-right: 4px;
}
.bq-author {
  padding: 16px 0 0 110px;
  position: relative;
}
.bq-author:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 69px;
  width: 0;
  height: 0;
  border-left: 22px solid transparent;
  border-right: 0 solid transparent;
  border-top: 22px solid #dcdcdc;
  z-index: 2;
}
.bq-author:after {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 70px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 0 solid transparent;
  border-top: 20px solid #fff;
  z-index: 3;
}
.bq-author h6 {
  margin-bottom: .2em;
}
.bq-author .bq-author-info {
  font-style: italic;
}

/*
// #Misc
// --------------------------------------------------
*/
hr {
  border-top-color: #eeeeee;
  float: left;
    width: 100%;
  clear:both;
}
hr.double {
  border-width: 2px 0 0 0;
}
hr.lg {
  margin: 60px 0;
}
hr.no-top-margin {
  margin-top: 0;
}
/* Spacers */
.spacer {
  height: 20px;
  overflow: hidden;
}
.spacer-sm {
  height: 10px;
  overflow: hidden;
}
.spacer-lg {
  height: 40px;
  overflow: hidden;
}
.spacer-xl {
  height: 60px;
  overflow: hidden;
}
.spacer-xxl {
  height: 80px;
  overflow: hidden;
}
/* Bordered Column */
.col-bordered {
  position: relative;
}
.col-bordered:before {
  width: 1px;
  background: #eee;
  content: "";
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
}
@media (min-width: 768px) {
  .col-bordered:before {
    display: block;
    left: -39px;
  }
}
@media (min-width: 992px) {
  .col-bordered:before {
    left: -49px;
  }
}
/* Back To Top */
#back-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  display: none;
}
#back-top a {
  width: 44px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#back-top a .fa {
  width: 44px;
  height: 44px;
  line-height: 44px;
  display: block;
  font-size: 14px;
  background: #a3a3a3;
  border-radius: 6px;
}
#back-top a:hover {
  color: #2f2f2f;
}
#back-top a:hover .fa {
  background-color: #777;
}
/* Helpers */
.animation {
  opacity: 0;
}
.animation-visible {
  opacity: 1;
}
.animated,
.animation {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.fontawesome-icon-list [class*="col-md-"] {
  margin-bottom: 10px;
}
.fontawesome-icon-list .fa {
  width: 32px;
  text-align: right;
  font-size: 14px;
  margin-right: 10px;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
